<oplus-config>
    <!-- Tonghu.Deng@ANDROID.UIFramework, 2020/8/20, Add for Verification code -->
    <oplus-feature name="oplus.software.inputmethod.verify_code_enable" />
    <!-- TongHu.Deng@ANDROID.UIFramework, 2020/06/25, add for feature keyboard rasise -->
    <!--    <oplus-feature name="oplus.software.country.keyboard_raise" />-->
</oplus-config>
